@media screen and (min-width: 1397px) and (max-width: 1920px) {
  /* Slaman	 */
  .vissio-mt-text::before {
    position: absolute;
    width: 761px;
    background-color: #3f4295;
    height: 470px;
    content: "";
    top: 0;
    /* padding: 60px 0; */
    z-index: -1;
    left: -78px;
  }

  .header-scrolled .main-nav > ul {
    margin: 23px 0 0 0;
    display: flex;
    transition: all 0.6s ease;
    float: inline-end;
    position: relative;
  }
}

@media screen and (min-width: 1152px) and (max-width: 1366px) {
  .hm-about-video::before {
    position: absolute;
    content: "";
    background-color: #adadad38;
    right: 143px;
    width: 390px;
    height: 478px;
    top: -39px;
    border: 12px solid #959595;
    border-radius: 2px;
    z-index: -1;
  }
}
@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /* Amaya	 */
  .header_tp_rht {
    margin-right: -94px;
  }
  .vissio-mt-text::before {
    position: absolute;
    width: 663px;
    background-color: #3f4295;
    height: 470px;
    content: "";
    top: 0;
    /* padding: 60px 0; */
    z-index: -1;
    left: -68px;
  }
  .hm-about-video::before {
    position: absolute;
    content: "";
    background-color: #adadad38;
    right: 52px;
    width: 405px;
    height: 438px;
    top: -39px;
    border: 12px solid #959595;
    border-radius: 2px;
    z-index: -1;
  }

  .logo {
    transition: all 0.6s ease-in-out;
    width: 32%;
    background: #fff;
    padding: 22px 3px 10px 0;
    position: relative;
  }

  .buttons button {
    width: 126px;
    height: 45px;
    background-color: #c83636;
    /* margin: 0px; */
    color: #ffffff;
    position: relative;
    overflow: hidden;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
  }
  .main-nav a {
    color: #2d373c;
    letter-spacing: 0.5px;
    font-weight: 500;
    position: relative;
    display: inline-block;
    font-size: 15px;
    padding: 0px 5px;
  }
  .logo {
    transition: all 0.6s ease-in-out;
    width: 32%;
    background: #fff;
    padding: 22px 3px 10px 0;
    position: relative;
  }
  .header_tp_rht a {
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 500;
    text-transform: capitalize;
    position: relative;
    display: inline-block;
    font-size: 14px;
    padding: 0 4px;
  }

  .header_tp_rht img {
    width: 18px;
    margin-left: 10px;
  }

  .header_tp_rht > ul {
    position: relative;
    float: right;
    margin: 10px 0 0 0px;
    display: flex;
    justify-content: right;
  }
  .header_tp_rht {
    margin-right: -35px;
  }
}
@media screen and (max-width: 980px) {
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

/********xs-start********/
@media screen and (max-width: 767px) {
  .main-nav {
    transition: all 0.6s ease-in-out;
    float: none;
  }

  .inner_video_bx iframe {
    width: 100%;
    height: 250px;
  }
  .container {
	  max-width:100%;
  }
  .hm_call-now_button {
    display: block !important;
  }
  .mobail_new {
    display: block !important;
  }
  .subscribe_bx { padding: 25px 15px; }
  .email-ico {
	  display: block;
	}

  .copy {
    margin-top: 20px;
  }
  .email-ico p {
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 500;
    display: block;
  }
  /***************************** BEFORE & AFTER *****************************/
  .vissio-mt-text::before {
    width: 100%;
    height: 100%;
    left: 0;
  }
  .subscribe_bx::after {
    width: 100%;
  }
  .hm-about-video::before {
    display: none;
  }
  .hm-new-border-top::after {
    background-color: #393e3e52;
    width: 120px;
    position: absolute;
    height: 1px;
    content: "";
    left: 19px;
    right: 0;
    top: -3px;
  }
  .bucket-box::after {
    bottom: 25px;
  }
  .bucket-box::after {
    border: 3px solid #a2a2a2;
    content: "";
    pointer-events: none;
    position: absolute;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    width: calc(90% - 30px);
    /* width: -webkit-calc(100% - 30px); */
    width: -moz-calc(100% - 30px);
    height: calc(90% - 30px);
    /* height: -webkit-calc(100% - 30px); */
    height: -moz-calc(100% - 30px);
  }
  .bucket-box::before {
    border: 3px solid #a2a2a2;
    content: "";
    pointer-events: none;
    position: absolute;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    width: calc(90% - 30px);
    /* width: -webkit-calc(100% - 30px); */
    width: -moz-calc(100% - 30px);
    height: calc(90% - 30px);
    /* height: -webkit-calc(100% - 30px); */
    height: -moz-calc(100% - 30px);
  }
  .footer_lft:after {
    display: none;
  }
  .hm-about-video-1::before {
    display: none;
  }
  .update_product_banner .banner_nav li:before {
    line-height: 21px;
  }
  .main_title_block::before {
    display: none;
  }
  /***************************** heading tags *****************************/
  .hm_produt_heading h1 {
    font-size: 18px;
  }
  .update_banner_hed h1 {
    font-size: 17px;
    padding: 8px 0;
  }
  .hm_produt_heading-1 h1,
  .main_title_block {
    font-size: 21px;
  }
  .main_title_block {
    text-align: center;
  }
  .caunter-h2 h2,
  .caunter-h2 span {
    font-size: 22px;
  }
  .title {
    font-size: 20px;
  }
  .bucket-box h4 {
    margin: 0;
    font-size: 18px;
  }
  .vissio-mt-text .caunter-h2 h2 {
    font-size: 19px;
  }
  .vis-mb h2, .industry_heading h3, .industry_heading span {
	  text-align: center;
        margin-bottom: 10px;
		 font-size: 19px;
  }
  .hm-industries .caunter-h2 h2,
  .caunter-h2 span {
    font-size: 19px;
  }
  .hm-industries {
    padding: 55px 0;
  }
  .hm-industries .caunter-h2 {
    margin-bottom: 25px;
  }
  .hm-cleint-head h2 {
    font-size: 21px;
  }
  .dlab-info h5.dlab-title {
    font-size: 18px;
  }
  .tag_line h2 {
    font-size: 18px;
  }
  #inn_product_sec h2 {
    text-align: center;
    font-size: 21px;
    padding-bottom: 15px;
    font-weight: 600;
  }
  .prod-heading h3 {
    font-size: 16px;
  }
  .multi-prod-rang h4 {
    font-size: 17px;
  }

  /***************************** a , i - span tags *****************************/
  .hm-about-video span i {
    font-size: 21px;
  }
  .hm-about-video span {
    height: 50px;
    width: 50px;
    line-height: 55px;
  }
  .hm_produt_heading span,
  .hm_text_blod span {
    font-size: 18px;
  }
  .icon i {
    font-size: 33px;
  }
  #counter {
    font-size: 35px;
  }
  .vissio-mt-text .caunter-h2 span {
    font-size: 17px;
  }
  .subscribe_heading span {
    font-size: 15px;
  }
  .subscribe_heading p a {
    font-size: 14px;
  }
  .subscribe_icon img {
    width: 35px;
  }
  .foot_link span {
    font-size: 17px;
    color: #fff;
    letter-spacing: 0.25px;
    font-weight: 600;
    padding: 2px 0 2px 5px;
    border-left: 3px solid #fff;
    margin-bottom: 7px;
    display: inline-block;
  }
  .foot_link ul li a {
    line-height: 23px;
  }
  .update_product_banner .banner_nav li a {
    font-size: 14px;
  }
  .update_product_banner .banner_nav li {
    font-size: 13px;
    line-height: 21px;
  }
  .why-text span {
    font-size: 17px;
    margin-bottom: 5px;
    display: inline-block;
  }
  /***************************** p tags *****************************/
  .product_description p,
  .cunter-boder-top p,
  .prod-desc-p p {
    font-size: 14px;
    line-height: 22px;
  }
  .product_description p {
    text-align: justify;
  }
  .cunter-boder-top p {
    text-align: center;
  }
  .box p,
  .why-text p,
  .prod-desc-p-1 p,
  .product_type_content span {
    font-size: 14px;
  }
  .update_banner_hed h1 {
    text-transform: capitalize;
  }

  .product_type_content span {
    padding: 0px 14px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 14px !important;
  }
  .why-text p,
  .prod-desc-p-1 p {
    line-height: 21px;
  }
  #header_top {
    display: none;
  }
  .logo {
    width: 70%;
  }
  .header-scrolled .logo {
    width: 65%;
  }
  .mobile-nav-toggle i {
    margin: 12px 15px 0 0;
    color: #464646;
  }
  #carousel .carousel-control-left {
    height: 20px;
    width: 15px;
    left: 3%;
    line-height: 21px;
    font-size: 12px;
  }
  #carousel .carousel-control-right {
    height: 20px;
    width: 15px;
    line-height: 21px;
    font-size: 12px;
    right: -2%;
  }
  .span.fa.fa-angle-left {
    font-size: 13px;
    top: 4px;
    left: 2px;
    position: absolute;
  }
  .carousel-indicators li {
    width: 15px;
  }
  .about-section {
    padding: 40px 0 50px;
  }
  .hm-about-video {
    margin-bottom: 20px;
  }
  .hm_produt_heading,
  .caunter-h2 {
    text-align: center;
    margin-bottom: 10px;
  }
  
  .vission_dtl span {
    text-align: center;
    margin-bottom: 10px;
	font-size: 19px;
	display:inline-block;
  }
  .vission_dtl p {
	  padding: 10px 0 0px 0;
	  text-align:center;
  }
	.vission_dtl {
		text-align:center;  
	}
  
  .buttons button {
    width: 174px;
    height: 35px;
    margin-right: 50px;
  }
  .exh-dtl-rht {
    padding: 15px 20px;
  }
  .exh-sec-main {
    padding: 45px 0 10px 0;
  }

  .exh-dtl-rht h3 {
    color: #3d3f94;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 10px;
  }
  .exh-dtl-rht p {
    font-size: 14px;
    display: block;
    font-weight: 500;
    line-height: 26px;
    color: #2b2b2c;
    margin-bottom: 10px;
  }
  .exh-dtl-rht h4 {
    font-size: 15px;
    font-weight: 600;
  }
  .exh-dtl-rht p {
    font-size: 13px;
    display: block;
    font-weight: 500;
    line-height: 26px;
    color: #2b2b2c;
    margin-bottom: 10px;
  }
  .new-button {
    margin-top: 25px;
    float: none;
	display:block;
  }
  #prosduct-sevtion {
    padding: 50px 0 40px 0;
  }
  .cunter-boder-top {
    padding: 0px 15px 15px 15px;
    margin-bottom: -15px;
  }
  .product_content_bx {
    padding: 0;
    min-height: 50px;
  }
  .hm_product_bx {
    height: auto;
    margin-bottom: 20px;
    margin-top: 15px;
  }
  .cunter-spicol {
    padding: 50px 0 50px;
  }
  .jkit-icon-box-wrapper,
  .jkit-icon-box-wrapper-1 {
    justify-items: center;
    text-align: center;
    margin-bottom: 28px;
  }
  .icon {
    text-align: center;
    padding: 0;
  }
  .jkit-icon-box-wrapper {
    margin-bottom: -20px;
  }
  .for-margin {
    margin-bottom: -47px;
  }
  .box {
    text-align: center;
    margin: 10px 0 20px;
  }
  .hm-mt {
    margin-top: 45px;
  }
  .bucket-box .bucket-icon {
    margin-bottom: 10px;
  }
  .bucket-box .bucket-icon img {
    width: 80px;
  }
  .bucket-box {
    padding: 25px 18px 25px;
    margin-bottom: 20px;
  }
  .hm-quality-iso {
    padding: 0px 0 50px 0;
    text-align: -webkit-center;
    /* text-align: center; */
  }
  .vission {
    padding: 0 0 50px;
  }
  .vissio-mt-text {
    position: relative;
    padding: 40px 10px;
  }

  .new-text p {
    padding: 10px 0 0px 0;
  }
  .caunter-h2 img {
    width: 30px;
    margin-right: 6px;
  }
  .dlab-info {
    padding: 10px 0;
  }
  .footer_logo img {
    margin-top: 20px;
  }
  .subscribe_detail {
    padding: 30px 0 0 0px;
  }
  .subscribe_bx- {
    margin-top: 15px;
  }
  .social_icon-2 {
    margin-top: 20px;
    margin-bottom: 35px;
    float: none !important;
    place-items: center;
  }
  .social_icon {
    float: none !important;
    place-items: center;
  }
  .foot_link {
    /* padding-top: 25px; */
  }
  .footer_lft {
   border-radius: 0 0 25px 25px;
  }
  .update_product_banner {
    position: relative;
    place-content: center;

    background-size: 100%;
    min-height: 150px;
    display: block;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    padding: 20px 0;
  }
  .why-img img {
    padding: 0;
    width: 50px;
  }
  .why-us {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .hm-about-video-1 {
    margin-top: 20px;
  }
  .hm-cleint {
    padding: 0 0 50px;
  }
  .products {
    padding: 50px 0;
  }
  .multi-prod-rang {
    padding-top: 15px;
  }
  #prosduct-sevtion {
    padding: 50px 0 50px;
  }
  .inner_prd_box_mg li a img {
    width: 45px;
    height: 45px;
    display: block;
    border: 2px solid #f7f7f7;
    border-radius: 10px;
  }
  .inner_product_bx {
    margin-bottom: 40px;
  }
  .price-new {
    margin-top: 0px;
    justify-items: center;
    text-align: center;
  }
  .price {
    font-size: 17px;
  }
  .price::before {
    display: none;
  }
  .tag_line {
    text-align: center;
  }
  .catog-button {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .catog-button a {
    font-size: 15px;
  }
  .prod-heading h3 {
    margin-bottom: 20px;
  }
  .prod-table {
    margin: 20px 0;
  }
  .inner-proimg {
    margin-top: 35px !important;
  }
  #inn_product_sec {
    padding: 45px 0;
  }
  .video_heading span {
    min-height: 45px;
    font-size: 14px;
  }
  .video_mx {
    position: relative;
    padding-bottom: 40px;
  }
  #inner-detail-main {
    padding: 0;
  }
  #inner-detail-main .inn-about-main {
    margin-top: 20px;
  }
  .cont-dtl h4 {
    font-size: 16px;
    padding-bottom: 8px;
    padding-top: 12px;
  }
  .cont-dtl span {
    font-size: 15px;
  }
  .contact-main {
    justify-content: center;
    text-align: center;
  }
  .cont-map {
    margin-top: 30px;
  }
  #why-us {
    margin-bottom: 35px;
  }
  .prod-desc-p-1 {
    margin-top: 14px;
  }
  .footer_rht_sec {
	  padding:30px 0 0 0;
  }  .quickcontact {		display:none;	}
  
  
}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

@media screen and (min-width: 800px) and (max-width: 1100px) {
  .footer_logo img{
    display: none;
  }
  .foot_link ul li a {
 
    letter-spacing: 0px;

 
}
  .subscribe_bx::after {
    position: absolute;
    background-color: #f8f8f8;
    width: 345px;
    height: 95px;
    top: -1px;
    clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 100%, 0% 100%);
    z-index: -1;
    left: 0px;
    content: "";
}
.title {
  font-size: 19px;
  font-weight: 600;
  color: #212121;
  margin-bottom: 6px;
}
.vissio-mt-text::before {
  position: absolute;
  width: 830px;
  background-color: #3f4295;
  height: 100%;
  content: "";
  top: 0;
  /* padding: 60px 0; */
  z-index: -1;
  left: -78px;
}
.catog-button {
  margin-bottom: 16px;
}
.catog-button a{
  font-size: 12px;  
}
.hm_produt_heading {
  margin-top: 30px;
}
.subscribe_icon img {
  width: 30px;
  margin-right: 12px;
}
.subscribe_detail {

  padding: 0px 0 0 0px;
}
.tab-social-media{
  display: none;
}
.header_tp_rht > ul {
  position: relative;
  float: right;
  margin: 10px 0 10px 0px;
  display: flex
;
  justify-content: right;
}
.hm-about-video::before {
  position: absolute;
  content: "";
  background-color: #adadad38;
  right: 150px;
  width: 400px;
  height: 493px;
  top: 0px;
  border: 12px solid #959595;
  border-radius: 2px;
  z-index: -1;
}
.about-section {
  padding: 80px 0;
}
#inner-detail-main {
  padding: 20px 0 55px 0;
}
.exh-dtl-rht {
  padding: 24px 10px 10px 30px;
}
.hm-about-video-img {
  position: relative;
  border-radius: 0.625rem;
  margin-top: 0px;
}
.hm-about-video-1::before {
  position: absolute;
  content: "";
  background-color: #adadad38;
  right: 19px;
  width: 400px;
  height: 401px;
  top: 60px;
  border: 12px solid #959595;
  border-radius: 2px;
  z-index: -1;
}
.hm_tab-mt {
  margin-top: 50px;
}
}

@media screen and (max-width: 800px) and (min-width: 800px) {
  #header:before {
    position: absolute;
    content: "";
    top: 0;
    left: -323px;
    width: 38%;
    height: 100%;
    background: #ffffff;
    display: block;
    border-right: 4px solid #f77c3a;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
      rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    transform: skew(-31deg, 0deg);
  }

}
